A {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #42888A; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #42888A; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.copyright {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.copyright:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.copyright:active {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.copyright:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.copyright:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.copyright:active {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.bodytext
{
  color: #333333;
  font-family: Verdana;
  font-size: 13px;
}
.bodytextsmall
{
  color: #333333;
  font-family: Verdana;
  font-size: 9px;
}
.copyrighttext
{
  color: #FFFFFF;
  font-family: Verdana;
  font-size: 8px;
}